﻿<div>
 
            <table class="table">
                <thead><h4>حوزه امور پژوهشی و فناوری</h4></thead>
                <tbody>
                    <tr>
                        <td>@Html.ActionLink("معرفی حوزه ی امور پژوهشی", "Insetpart", "Home")</td>
                       
                    </tr>
                    <tr>
                        <td>@Html.ActionLink("مدیر امور پژوهشی", "Manager", "Home")</td>
                    </tr>
                    <tr>
                        <td>@Html.ActionLink("معاون امور پژوهشی", "Assistant", "Home")</td>
                    </tr>
                </tbody>
            </table>
  
</div>


